#loc-list .list-label {
    background-color: #316498;
}

#map-container .loc-name {
    color: #316498;
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 20px;
}

.list-content .loc-addr3 {
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 18px;
}
#Form_LocationSearch_action_doFilterLocations {
    top: 0;
    width: 100%;
    padding: 10px 20px;
}